package models

type PmTemplateServicelst struct {
	Finr           int    `json:"pm_template_servicelst-finr" xorm:"not null pk INT(4)"`
	Maintemplatenr int    `json:"pm_template_servicelst-maintemplatenr" xorm:"not null pk INT(4)"`
	Mainservicenr  int    `json:"pm_template_servicelst-mainservicenr" xorm:"not null pk INT(4)"`
	Pos            int    `json:"pm_template_servicelst-pos" xorm:"not null SMALLINT(2)"`
	Lastmodif      string `json:"pm_template_servicelst-lastmodif" xorm:"not null VARCHAR(14)"`
	Lastuser       string `json:"pm_template_servicelst-lastuser" xorm:"not null VARCHAR(20)"`
	Credatuz       string `json:"pm_template_servicelst-credatuz" xorm:"not null VARCHAR(14)"`
	Descr          string `json:"pm_template_servicelst-descr" xorm:"-"`
}
